IMPORTANT: osTicky 2.2 is compatible with osTicket 1.9.4 or later. It will not work with earlier versions of osTicket.

A new version of osTicky is available for download. This version basically supports the latest osTicket 1.9.5 (there are known limitations, see osTicky v2.x Overview for details).

osTicky 2.2.x adds support for custom ticket statuses and numbers (new in 1.9.4). Current version is 2.2 (bug fixes, automatic updates implemented).

Your feedback is welcome.

download osTicky 2.2